@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.pulbic{ width:100%; margin:0 auto; overflow:hidden; background:#fff2cd;}
.banner{ width:100%; height:629px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) center no-repeat #c28133;}
.title span{ font-size:35px; color:#cb0010; font-weight:bold;}
.title{ font-size:48px; color:#1c0000; text-align:center; margin:50px auto 30px auto; line-height:60px;}
.p1text{ margin:0 0 0 25px; border-left:1px #a95827 solid; font-size:18px; color:#1c0000; line-height:35px; padding:50px 0 20px 30px;}
.p2{ width:100%; margin:0 auto; overflow:hidden; background:url(../images/p2bg.jpg) no-repeat center; height:794px;}
.xtitle{ font-size:17px; color:#fff1cd; background:#cb0010; border-radius:5px; line-height:35px; text-align:center;}
.p2text{ font-size:36px; color:#1c0000; text-align:center; margin:75px auto 45px auto;}
.p2text span{ color:#df0012;}
.qg li{ width:342px; float:left; margin:0 0 36px 36px;}
.p4{ width:100%; margin:0 auto; overflow:hidden; background:url(../images/p4bg.jpg) no-repeat center; height:923px;}
.yc li{ width:532px; float:left; margin:40px 0 0 35px;}
.wy li{ width:344px; float:left; margin:80px 0 0 34px;}
.pp{ width:1100px; height:915px; background:url(../images/17.jpg) no-repeat center; margin:100px auto;}
.pp p{ font-size:16px; color:#FFF; line-height:30px; float:left;}
.pp p span{ font-size:20px; color:#fff604; line-height:40px;}
.pp p a{ color:#ffff00; font-weight:bold;}



